Bug 29466 - Documentation doesn't cover new wavelan drivers
Summary: Documentation doesn't cover new wavelan drivers
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Stacy Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-25 22:41 UTC by Michael Meissner
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 21:44:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Meissner 2001-02-25 22:41:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.18 i686)


Page 266 of RH/pdf-en/rhl7091-rg.pdf describes the wavelan.o module.  You
should note that this module is for the old version of the wavelan cards
(1-2 Mbs).  The module that supports the cards currently being sold that
are 802.11 compatible, is wvlan.o.

Reproducible: Always
Steps to Reproduce:
1. Read the documentation.
2.
3.

Comment 1 Bill Nottingham 2001-02-25 22:54:15 UTC
True. We need a generic 'documentation' component here somewhere to file
bugs against.

Comment 2 Stacy Pennington 2001-02-28 21:43:54 UTC
This may be true, but the Parameters and Modules area of the Red Hat Linux
Reference Guide is designed to provide quick access to parameters for modules
bundled with Red Hat Linux.

Currently, the wvlan.o module is not bundled with the Red Hat Linux Public Beta,
so we do not document the parameters to use it.


Note You need to log in before you can comment on or make changes to this bug.